[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Resident Evil 7 Biohazard / Biohazard 7 Resident Evil

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2019/03/resident-evil-7-biohazard.html
steamAppId=418370
gameLauncherExe=re7.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
installDirName=RESIDENT EVIL 7 biohazard
helixPostUpdated=1587892169
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
renderApi=DirectX11
gameEngine=RE Engine
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
allow3dFixInstallation=1
disableFixIn2dMode=1
cleanedGameTitle=residentevil7biohazardbiohazard7residentevil
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=re7_config.ini
relativeGameIniPath02=d3dx.ini
iconUrl=https://static.giantbomb.com/uploads/scale_small/11/118833/2895081-cover_b.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/Resident+Evil+7/Resident_Evil_7_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nDepth of Field: Off\nMotion Blur: Off\nAnti Aliasing: SMAA\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[Features]
WrapperType=_3dmigoto_DX11
WrapperVersion=1.3.16
wrapperArchitecture=x64
iniFileProvided=true

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
